
.form_txt   { color: #363636; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif }
a.form_txt   { color: #363636; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover.form_txt   { color: #363636; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
.topnav   { color: #4c4c4c; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 3px }
a.topnav   { color: #545454; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 3px }
a:hover.topnav   { color: #232323; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 3px }
.topnav_down { color: #b57500; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 3px }
a.topnav_down { color: #b57500; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 3px }
a:hover.topnav_down { color: #b57500; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 3px }
.subnav { color: #4c4c4c; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 3px }
.copyright { color: #545454; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
a.subnav { color: #545454; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; letter-spacing: 3px }
a:hover.subnav { color: #232323; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; letter-spacing: 3px }
.teaser_txt  { color: #1b1b1b; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 1px }
a.teaser_txt  { color: #3a3a3a; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
a:hover.teaser_txt  { color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
.config_nav  { color: #1b1b1b; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 1px }
a.config_nav  { color: #3a3a3a; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
a:hover.config_nav  { color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; letter-spacing: 1px }
.config_nav_down { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 1px }
a.config_nav_down { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
a:hover.config_nav_down  { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
.breadcumb { color: #3a3a3a; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
a.breadcumb { color: #3a3a3a; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline }
a:hover.breadcumb { color: #191919; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
.head  { color: #ff9600; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
div.content h2  { color: #ff9600; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.head_nav { color: #ccc; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.subhead  { color: #666 !important; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; border-bottom: 1px dotted orange }
.subhead1 { color: #666 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
a.subhead1 { color: #666 !important; font-size: 11px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
a:hover.subhead1 { color: #808080 !important; font-size: 11px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
body { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
td { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
a { color: #f90; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline }
a:hover { color: #f90; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
.configsub_down { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 1px }
a.configsub_down { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
a:hover.configsub_down { color: #b57500 !important; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
.configsub { color: #b67908; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 1px }
a.configsub { color: #b67908; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; letter-spacing: 1px }
a:hover.configsub { color: #825605; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; letter-spacing: 1px }

a.info{
    position:relative; /*this is the key*/
    z-index:24;
    color:#555; /* modified */
    text-decoration:none;
    border-bottom: 1px solid #F2AF1D;
    }

a.info:hover{
    z-index:25;
    background-color:#F2AF1D;
    }
a.info span{
    display: none;
    }
a.info:hover span{
    display:block;
    position:absolute;
    top:2em;
    left:-10em;
    width:25em;
    border:1px solid #F2AF1D;
    background-color:#FDF1D5;
    color:#000;
    text-align:justify;
    font-size:10px;
    font-weight:normal;
    padding:3px;
    line-height:15px;
    }
a.info:hover b{
    white-space:nowrap;
    display:inline;
    font-size:small;
    }
a.info:hover img{
    float:none;
    margin:5;
    vertical-align:middle;
    border-style:none;
    border-width:0;
    }

/* Callmonitor */

table.callmonitor{ 
  width: 604px;
  font-family: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  background-color: #fafafa;
  border: 1px #6699CC solid;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-top: 0px;
}
table.callmonitor td.callmonitorHD, th { 
  border: 1px solid #6699CC;
  border-bottom: 2px solid #6699CC;
  background-color: #BEC8D1;
  text-align: center;
  font-family: Verdana;
  font-weight: bold;
  font-size: 11px;
  color: #404040;
}
table.callmonitor td { 
  border: 1px solid #6699CC;
  font-family: Verdana, sans-serif, Arial;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
 /* background-color: white; */
  text-align: center;
  padding: 3px;
}

/* Voicemail */

.voicemail {
  margin: 0px;
}
table.voicemail{ 
  width: 604px;
  font-family: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  background-color: #fafafa;
  border: 1px #6699CC solid;
  border-collapse: collapse;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
}
table.voicemail td.voicemailHD, th { 
  border: 1px solid #6699CC;
  border-bottom: 2px solid #6699CC;
  background-color: #BEC8D1;
  text-align: center;
  font-family: Verdana;
  font-weight: bold;
  font-size: 11px;
  color: #404040;
}
table.voicemail td { 
  border: 1px solid #6699CC;
  font-family: Verdana, sans-serif, Arial;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  background-color: white;
  text-align: center;
  padding: 3px;
}
table.voicemail td.checkbox { 
  padding: 1px;
}

div.inyourface a{
	position:absolute;
/*	display:block; */
	top:131px;
	left:250px;
	width:600px;
	color:white;
	background-color:red;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
/*	border: 1px dashed white;	*/
}

.error  {	
  color: #CC3333;
}

.buttons {
    float: left;
    padding-bottom: 20px;
    clear: both;
}
a.button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
a.button:active {
    color: #000;
    border-color: #444;
}
a.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}
a.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.middle:hover,
a.right:hover { border-left: solid 1px #999 }
a.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.big {
    font-size: 16px;
    padding: 10px 15px;
}
a.supersize {
    font-size: 20px;
    padding: 15px 20px;
}
a.save {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png) 10px 7px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.add {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  10px -27px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.delete {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  10px -61px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.flag {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  10px -96px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.up {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  13px -133px no-repeat #f3f3f3;
    width: 18px;
}
a.down {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  13px -168px no-repeat #f3f3f3;
    width: 18px;
}
a.save-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png) 15px 11px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.add-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  15px -23px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.delete-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  15px -57px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.flag-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  15px -92px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.up-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  15px -128px no-repeat #f3f3f3;
    width: 18px;
    font-size: 16px;
    padding: 10px 15px;
}
a.down-big {
    background: url(http://cssdeck.com/uploads/media/items/5/5Fm069k.png)  15px -163px no-repeat #f3f3f3;
    width: 18px;
    font-size: 16px;
    padding: 10px 15px;
}
